<div layout="row" layout-wrap flex-xl="65" flex-md="70" flex-sm="100" flex-xs="100">
<md-card class="default-card">
    <md-card-header>
        <h4>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'heading')}}</h4>
    </md-card-header>
    <md-card-content >
        <div>
            <h5>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'ethMembers')}}</h5>
            <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'ethMembersIntro')}}</span>
            <ol>
                <li>
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'ethMembersStep1')}}
                    <div><a target="_blank" class="arrow-link" rel="external" href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'ethMembersStep1')}}">
                        {{::$ctrl.ethConfigService.getUrl($ctrl.config, 'ethMembersStep1')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    </a></div>
                </li>
                <li>
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'ethMembersStep2')}}
                    <div><a target="_blank" class="arrow-link" rel="external" href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'ethMembersStep2')}}">
                        {{::$ctrl.ethConfigService.getUrl($ctrl.config, 'ethMembersStep2')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    </a></div>
                </li>
            </ol>
        </div>
        <div>
            <h5>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'otherCustomers')}}</h5>
            <div>
                <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'otherCustomersIntro')}}</span>
                <div>
                    <a target="_blank" class="arrow-link" rel="external" href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'otherCustomers')}}">
                        {{::$ctrl.ethConfigService.getUrl($ctrl.config, 'otherCustomers')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    </a>
                </div>
            </div>
        </div>
    </md-card-content>
</md-card>
</div>
